package com.cpm.lorealbaMabeline.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class MasterInvoiceTypeGetterSetter {
    @SerializedName("Master_InvoiceType")
    @Expose
    private List<MasterInvoiceType> masterInvoiceType = null;

    public List<MasterInvoiceType> getMasterInvoiceType() {
        return masterInvoiceType;
    }

    public void setMasterInvoiceType(List<MasterInvoiceType> masterInvoiceType) {
        this.masterInvoiceType = masterInvoiceType;
    }

}
